PHP Manual
Prev |  | Next

# m_getcell

(PHP 4 >= 4.3.9, PHP 5)

m_getcell -- Get a specific cell from a comma delimited response by column name

## Description

string m_getcell ( resource conn, int identifier, string column, int row )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

column

  Its description

row

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_destroyengine | Up | m_getcellbynum